#45 <import-script> ignored (svn 1994)

pre 0.12 SVN
closed-works-for-me
Jin
1
2010-04-06
2008-12-13
Noj
No

Using SVN ver 1994, no matter what you set as the import script, it will always use import.js.

Discussion

  • Jin
    Jin
    2009-12-21

    • milestone: --> pre 0.12 SVN
    • priority: 5 --> 6
    • status: open --> open-accepted
     
  • Jin
    Jin
    2009-12-22

    I have not rechecked with rev 1994, but it works fine with 2034 which is the latest for the moment.

     
  • Jin
    Jin
    2009-12-22

    • priority: 6 --> 1
    • status: open-accepted --> open-works-for-me
     
  • Jin
    Jin
    2010-04-06

    • status: open-works-for-me --> closed-works-for-me